<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: Michael (192.168.3.51) at 17.06.2021_17-04-01-->
<macros>
  <macro name="ship_xen_xl_destroyer_02_b_macro" class="ship_xl">
    <component ref="ship_xen_xl_destroyer_02" />
    <properties>
      <identification name="{20101,70501}" description="{20101,70511}" icon="ship_destroyer_M2_fight_01" />
      <software>
        <software ware="software_dockmk2" compatible="1" />
        <software ware="software_flightassistmk1" default="1" />
        <software ware="software_scannerlongrangemk1" default="1" />
        <software ware="software_scannerlongrangemk2" compatible="1" />
        <software ware="software_scannerobjectmk1" default="1" />
        <software ware="software_scannerobjectmk2" compatible="1" />
        <software ware="software_targetmk1" default="1" />
        <software ware="software_trademk1" compatible="1" />
      </software>
      <explosiondamage value="1500" shield="7500" />
      <hull max="95000" />
      <secrecy level="2" />
      <docksize tag="dock_xl" />
      <purpose primary="fight" />
      <people capacity="0" />
      <physics mass="140.625">
        <inertia pitch="120.904" yaw="125.904" roll="150.323" />
        <drag forward="80.004" reverse="396.016" horizontal="73.005" vertical="73.005" pitch="106.203" yaw="106.203" roll="106.203" />
      </physics>
      <thruster tags="large" />
      <loadouts>
        <loadout id="default">
          <macros>
            <engine macro="engine_xen_l_allround_01_mk1_macro" path="../con_engine_01" />
            <engine macro="engine_xen_l_allround_01_mk1_macro" path="../con_engine_02" />
            <engine macro="engine_xen_l_allround_01_mk1_macro" path="../con_engine_03" />
            <shield macro="shield_xen_l_standard_01_mk1_macro" path="../connection_shieldgen_external01" optional="1" />
            <shield macro="shield_xen_l_standard_01_mk1_macro" path="../connection_shieldgen_external02" optional="1" />
          </macros>
          <groups>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group02" exact="4"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group03" exact="2"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group01"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group09" exact="4"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group04" exact="2"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group05" exact="2"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group06" exact="2"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group07" exact="2"/>
            <shields macro="shield_xen_m_standard_02_mk2_macro" path=".." group="group08" exact="2"/>
            <turrets macro="turret_xen_l_laser_01_mk1_macro" path=".." group="group02" exact="3"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group01" exact="3"/>
            <turrets macro="turret_xen_l_laser_01_mk1_macro" path=".." group="group09" exact="4"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group04" exact="2"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group05" exact="3"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group06" exact="3"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group07" exact="2"/>
            <turrets macro="turret_xen_m_laser_02_mk1_macro" path=".." group="group08" exact="2"/>
          </groups>
          <ammunition>
            <ammunition macro="countermeasure_flares_01_macro" min="100" max="200" optional="1" />
          </ammunition>
          <virtualmacros>
            <thruster macro="thruster_gen_l_allround_01_mk3_macro" />
          </virtualmacros>
        </loadout>
      </loadouts>
      <capture allow="0" />
      <ship type="destroyer" />
    </properties>
    <connections>
      <connection ref="connection_cockpit">
        <macro ref="cockpit_gen_invisible_01_macro" connection="ship" />
      </connection>
    </connections>
  </macro>
</macros>